Bug 435557 - Add external reference to Tigris.org bugtracker
Add external reference to Tigris.org bugtracker
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2008-03-01 11:07 EST by Tim Jackson
Modified: 2013-06-23 22:13 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-06 15:53:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Jackson 2008-03-01 11:07:45 EST
Tigris.org hosts a number of free software projects.

Their bugtracker URL format is:

Comment 1 David Lawrence 2008-03-06 14:53:33 EST
Should be pushed to production database shortly.
Comment 2 Tim Jackson 2008-03-06 15:10:32 EST
Actually, I'm sorry, that URL was specific to the RapidSVN project. My bad.
There doesn't seem to be a generic URL for Tigris.org projects; each project has
its own bugtracker URL which is a shame.
That said, I'd be happy if you left this reference in, but name it "RapidSVN"
rather than "Tigris.org".

Sorry for the bad info there.
Comment 3 David Lawrence 2008-03-06 15:53:08 EST
Changed to RapidSVN.

Note You need to log in before you can comment on or make changes to this bug.